#fw-section-video-1d5c0192-640e-431d-bb75-1614726211cb {
--color-primary: #c9ad77;
--color-primary-rgb: 201, 173, 119;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #515151;
--color-on-primary-rgb: 81, 81, 81;
--color-product-image-background: #000000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9ad77;
--primary-btn-text: #515151;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}



#fw-section-donations-a088d1a4-f9f8-4525-9152-8d87fcc1ce3f {
--color-primary: #c9ad77;
--color-primary-rgb: 201, 173, 119;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #515151;
--color-on-primary-rgb: 81, 81, 81;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9ad77;
--primary-btn-text: #515151;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}



#fw-section-hero-1772752084 {
--font-heading-scale: 1.6;
--font-body-scale: 1.84;
}

#fw-section-donations-1772752084 {
--color-primary: #ffbd00;
--color-primary-rgb: 255, 189, 0;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #787878;
--color-on-primary-rgb: 120, 120, 120;
--color-product-image-background: #ffffff;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd00;
--primary-btn-text: #787878;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-instagram-feed-1772752084 {
--font-heading-scale: 1.0;
--font-body-scale: 1.08;
}
#fw-section-instagram-feed-1772752084 {
--color-primary: #ffbd00;
--color-primary-rgb: 255, 189, 0;
--color-background: #aeaeae;
--color-background-rgb: 174, 174, 174;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #787878;
--color-on-primary-rgb: 120, 120, 120;
--color-product-image-background: #000000;
--color-background-brightness: 174;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffbd00;
--primary-btn-text: #787878;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-recent-tiktoks-8d745336-da20-46bf-85a1-dea6bc685961 {
--color-primary: #c9ad77;
--color-primary-rgb: 201, 173, 119;
--color-background: #c0bdbd;
--color-background-rgb: 192, 189, 189;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #515151;
--color-on-primary-rgb: 81, 81, 81;
--color-product-image-background: #000000;
--color-background-brightness: 190;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9ad77;
--primary-btn-text: #515151;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}




#fw-section-featured-collection-ed4beabc-07f1-4aac-bd76-eae27106325f {
--color-primary: #c9ad77;
--color-primary-rgb: 201, 173, 119;
--color-background: #9f9e9e;
--color-background-rgb: 159, 158, 158;
--color-on-background: #fffcfc;
--color-on-background-rgb: 255, 252, 252;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #fffcfc;
--color-background-brightness: 158;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c9ad77;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #fffcfc;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fffcfc;
--secondary-btn-border-color: #fffcfc;

}